<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>cart</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light ">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto my-sm-5">
        
            <div class="my-sm-3">
                <button type="button" class="btn btn-outline-secondary col-sm-4 mx-auto">元の画面に戻って買い物を続ける</button>
            </div>
            
            <form>
                <table class="table mr-sm-4" style="height: 100px">
                    <thead style="font-size:10pt">
                        <tr class="table-secondary">
                            <th class="text-center" style="width:400px">商品名</th>
                            <th class="text-center" style="width:60px">数量</th>
                            <th class="text-center" style="width:150px">小計（税抜）</th>
                            <th class="text-center" style="width:60px"></th>
                        </tr>
                    </thead>
                    <tbody style="font-size: 12px">
                        <tr> 
                            <td scope="row" class="align-middle">
                                <div class="mr-md-3 pt-3 px-3 py-md-3 row">
                                    <img class="" src="images/menn.jpg" alt="" width="150" height="100"> 
                                    <p class="mt-sm-3 ml-sm-4 py-sm-4">サンプル<br>
                                                                        ¥00000
                                    </p>
                                </div>
                            </td>
                            <td class="align-middle">            
                                <input type="text" class="form-control col-sm-3 form-control-sm mx-auto" id="inputPassword" value="1">
                            </td>
                            <td class="align-middle">￥０００００</td>
                            <td class="align-middle">
                                <button type="button" class="btn btn-outline-dark mx-auto">削除</button>
                            </td>
                        </tr>
                        <tr> 
                            <td scope="row" class="align-middle">
                                <div class="mr-md-3 pt-3 px-3 py-md-3 row">
                                    <img class="" src="images/menn.jpg" alt="" width="150" height="100"> 
                                    <p class="mt-sm-3 ml-sm-4 py-sm-4">サンプル<br>
                                                                        ¥00000
                                    </p>
                                </div>
                            </td>
                            <td class="align-middle">            
                                <input type="text" class="form-control col-sm-3 form-control-sm mx-auto" id="inputPassword" value="1">
                            </td>
                            <td class="align-middle">￥０００００</td>
                            <td class="align-middle">
                                <button type="button" class="btn btn-outline-dark mx-auto">削除</button>
                            </td>
                        </tr>    
                    </tbody>
                </table>
            
            <hr>
            
                <div class="my-sm-5 px-sm-5 text-right">
                    <div class="col-sm-6 ml-auto">
                        <div class="row ml-auto">
                        <p class="col-sm-4 mr-sm-5">消費税:</p>
                        <p class="text-danger col-sm-6">¥000</p>
                        </div>
                        <div class="row ml-auto">
                            <p class="col-sm-4 mr-sm-5">合計金額:</p>
                            <p class="text-danger col-sm-6">¥00000</p>
                        </div>
                    </div>
                    <div>
                        <button type="button" class="btn btn-outline-dark mx-auto">再計算</button>
                    </div>
                </div>
            
            <hr>
            
            <div class="my-sm-3 px-sm-5 text-right">
                <button type="button" class="btn btn btn-dark col-sm-4 mx-auto">ご購入手続きへ進む</button>
            </div>
            
            </form>
        </div>
        
        <footer class="bg-light">
            <div class="container">
                <span class="text-muted">Place sticky footer content here.</span>
            </div>
        </footer>
	</body>
</html>